{
  "Ollama": {
    "Url": "https://ollama.byakurepo.online",
    "Model": "qwen2.5:1.5b-instruct" // plus rapide que 3b
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Administration.Controllers.SearchController": "Debug",
      "administration.Controllers.HelloFreshController": "Debug"
    }
  }
}
